@charset "UTF-8";

.sub-bg{
	width: 100%;
	height: 300px;
	background: url(/static/image/sub-bg.png) no-repeat center / cover;
	align-content: center;
    justify-items: center;
	padding-top: 86px;
}
.sub-bg .text-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
  	font-weight: 700;
  	max-width: 530px;
  	padding: 0px 8px;
  	margin-top: 10px;
}
.sub-bg .text-wrap .top{
	color: #0054A6;
	font-size: 49px;
	letter-spacing: -1.23px;
}
.sub-bg .text-wrap .bottom{
	color: #414A53;
	font-size: 42px;
	letter-spacing: -1.05px;
}

.wrapper:has(.breadcrumb){
	background: #305DCD;
}
.breadcrumb{
	max-width: 1400px;
	height: 60px;
	margin: 0px auto;
	display: flex;
    justify-content: flex-end;
    border-right: solid 1px #6B89CC;
}
.breadcrumb .item{
	background: #4264B1;
	color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    letter-spacing: -0.4px;
    font-weight: 500;
    font-size: 16px;
	padding: 0px 25px;
}
.breadcrumb .item:first-child{
    width: 60px;
    height: 100%;
    padding: 0px;
	background-color: #0A2B7A;
    background-image: url(/static/image/breadcrumb-home.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.breadcrumb .item:nth-of-type(2){padding-right: 0px;}
.breadcrumb .item:nth-of-type(n + 3)::before {
    content: '';
    display: inline-block;
    flex: none;
    width: 31px;
    height: 100%;
    background-image: url(/static/image/breadcrumb-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.sub-borad{max-width: 1440px;margin: 0px auto;padding: 0px var(--layout-padding-x) 150px var(--layout-padding-x);}
.sub-tit{
	display: flex;
	column-gap: 16px;
    align-items: flex-end;
    justify-content: space-between;
	border-bottom: 5px solid #3246A5;
	margin: 50px 0px;
    padding-bottom: 20px;
}
.sub-tit > p{
	font-size: 48px;
	font-weight: 800;
	letter-spacing: 0.48px;
	color: #000;
}
.sub-tit > p span{font-size: 0.54em;font-weight: 500;margin-left: 10px;}
/* font-size: 26px / 48px = 0.54em */
.info-function{
	background:url(/static/image/sub-con-1-bg.png) no-repeat;
	background-size: cover;
	border: 1px solid #D4D4D4;
	border-radius: 5px;
	padding: 45px 50px;
}
.info-function > p{
	font-weight: 700;
	font-size: 42px;
	letter-spacing: 0px;
    padding: 25px 0px;
	color: #0A2B7A;
	text-align: center;
}
.info-function .text{
	border: 1px solid #FFFFFF;
	backdrop-filter: blur(5px);
	background: #FFFFFF;
	border-radius: 7px;
	padding: 27px 40px;
}

.info-function .text > p{
	display: flex;
    gap: 10px;
}
.info-function .text > p:not(:first-child){margin-top: 10px;}
.info-function .text > p.child{padding-left: 20px;font-size: 25px;}
.info-function .text > p.child .num{font-size: 26px;}
.info-function .text > p span{
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.2px;
    align-content: end;
}
.info-function .text > p .num{
    align-content: flex-start;
    flex-shrink: 0;
	line-height: 1;
	font-size: 38px;
	font-weight: 700;
	letter-spacing: 0.38px;
	color: #0A2B7A;
}
.sub-con-1{}
.sub-con-1 .box{
    margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.sub-con-1 .box li{
	width: calc((100% - 90px)/ 4);
    min-height: 490px;
	display: flex;
	align-items: center;
	flex-direction: column;
	background: #FFF;
	box-shadow: 0px 0px 30px #0000001F;
	border: 1px solid #9EB1DF;
	border-radius: 5px;
	padding: 45px 35px 40px 35px;
}
.sub-con-1 .box li .icon-box{
	flex-shrink: 0;
	background-color: #ACBEEB;
    width: 160px;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-con-1 .box li:first-child .icon{
    width: 60px;
    height: 100%;
	background-image: url(/static/image/icon/icon-pub-01.png);
}
.sub-con-1 .box li:nth-child(2) .icon{
    width: 69px;
    height: 100%;
	background-image: url(/static/image/icon/icon-pub-03.png);
}
.sub-con-1 .box li:nth-child(3) .icon{
    width: 78px;
    height: 100%;
	background-image: url(/static/image/icon/icon-pub-02.png);
}
.sub-con-1 .box li:last-child .icon{
    width: 69px;
	height: 100%;
	background-image: url(/static/image/icon/icon-pub-04.png);
}
.sub-con-1 .box li .btn-wrap{gap: 10px;margin-top: auto;margin-left: auto;}
.sub-con-1 .box li .btn-wrap:has(.icon) .btn{
	column-gap: 10px;
	min-height: 40px;
}
.sub-con-1 .box li .btn-wrap .icon.down{
    width: 20px;
    height: 20px;
    background: url(/static/image/icon/icon-pub-download.svg);
}
.sub-con-1 .box li .btn-wrap .icon.prev{
    width: 20px;
    height: 18px;
    background: url(/static/image/icon/icon-pub-prev.svg);
}

.sub-con-1 .box li .text-wrap{width: 100%;}
.sub-con-1 .box li .text-wrap > p{
	font-weight: 700;
	font-size: 32px;
	letter-spacing: 0px;
	color: #010101;
	margin: 35px 0px 10px;
    text-align: center;
}
.sub-con-1 .box li .text-wrap .text p{
	display: flex;
    gap: 1px 10px;
    flex-wrap: wrap;
	font-size: 18px;
	letter-spacing: 0.18px;
	color: #000000;
}




.blue-box{
	background: #F8FAFE;
	border-radius: 3px;
	padding: 30px 25px;
}
.blue-box .search-list{
	border: 5px solid #9EB1DF;
    border-radius: 3px;
    background: #fff;
    padding: 50px;
   	display: flex;
	gap: 10px 46px;
}

.blue-box .search-list .item{display: flex;}
.blue-box .search-list .item:last-child{flex: 1;}
.blue-box .search-list .tit{
	min-width: 108px;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0px;
    height: 50px;
    align-content: center;
}
.blue-box .search-list .select-wrap{width: 100%;min-width: 180px;}
.blue-box .search-list .input-wrap:has(.search){width: -webkit-fill-available;}
.blue-box .search-list .input-wrap:has(.search) input{border: 1px solid #3246A5;border-radius: 3px;padding: 0px 60px 0px 20px;}
/* 검색 - 위원회도서관 */
.search-box-line{
	max-width: 1000px;margin: 0px auto;margin-bottom: 60px;
}
.search-box-line .input-wrap:has(.search){height: 75px;}
.search-box-line .input-wrap:has(.search) input{
	border: 5px solid #9EB1DF;
	border-radius: 3px;
	box-shadow: 0px 3px 10px #0000001F;
	font-size: 24px;
	padding: 0px 70px 0px 20px;
}
.search-box-line .input-wrap:has(.search) .search{
    width: 35px;
    height: 35px;
	background-image: url(/static/image/icon/icon-search-deepblue.png);
	background-size: contain;
    background-repeat: no-repeat;
}
.sub-con-3 .mini-total{margin-bottom: 20px;}
/* /검색 - 위원회도서관 */

.ac-item:not(:first-child){margin-top: 25px;}
.ac-item:has(.active){padding-bottom: 25px;}
.ac-header{
	background: #FFFFFF;
	box-shadow: 0px 3px 10px #00000029;
	border: 1px solid #888495;
	border-radius: 3px;
	font-size: 16px;
	display: flex;
	align-items: center;
    justify-content: space-between;
    padding: 22px 40px 22px 0px;
    cursor: pointer;
    /* transition: background-color 0.3s ease; */
}
.ac-header > p{
	font-weight: 600;
	font-size: 1.38em;
	letter-spacing: -0.55px;
	color: #000000;
	width: 42%;
    display: flex;
    align-items: center;
}
.ac-header > p span{
	font-weight: 700;
	font-size: 1.54em;
	letter-spacing: -0.85px;
	color: #3246A5;
    width: 90px;
    text-align: center;
    border-right: solid 1px #E2E2E2;
	margin-right: 24px;
	flex-shrink: 0;
}
.ac-header > .info{
	display: flex;
	width: calc(58% - 20px - 90px);
}
.ac-header > .info li{flex: 1;display: flex;padding: 0px 30px;line-height: 1.2;align-items: flex-start;}
.ac-header > .info li:not(:first-child){border-left: solid 1px #C2C2C2;}
.ac-header > .info li .tit{
	font-weight: 700;
	font-size: 17px;
	letter-spacing: -0.42px;
	color: #0A2B7A;
	margin-right: 20px;
    flex-shrink: 0;
}
.ac-header > .info li .value{
	font-weight: 500;
	font-size: 17px;
	letter-spacing: 0px;
	color: #000000;
	word-break: break-all;
}
.ac-content{
	display: none;
}
.ac-content .con-box{
	background: #FCFCFC;
	border: 1px solid #8D8D8D;
	border-radius: 3px;
	padding: 40px;
	margin-top: 25px;
}

.ac-header.active{background: #3246A5;}
.ac-header.active > p,
.ac-header.active > .info li .tit,
.ac-header.active > .info li .value{color: #FFF;}
.ac-header.active > p span{color: #FFF;border-right: solid 1px #8490C8;}
.ac-header.active .btn.outline-gray{border: solid 1px #474355;}

/* 통합겁색  */
.search .tab{
	display: flex;
    gap: 10px;
/* 	display: grid;
	grid-template-columns: 1fr 1fr; 
	gap: 10px; */
}
.tab li {
	flex: 1 1 auto;
}
.tab li:has(#tab0){flex: 0 0 132px;}
.search .tab button{
	width: 100%;
	height: 80px;
	cursor: pointer;
	background: #F5F5F5;
	border-radius: 3px;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search .tab button p{
	color: #000;
	font-weight: 500;
	font-size: 22px;
	letter-spacing: 0.22px;
    white-space: normal;
    word-break: keep-all;
    line-height: 1.2;
}
.search .tab button p span{
	font-weight: 700;
	color: #305DCD;
}
.tab button.active{
	background: #3246A5;
}
.search .tab button.active p{color: #FFFF;}
.search .tab button.active p span{color: #FFFF;} 

.search .tab-content{border-top: 2px solid #000000;margin-top: 50px;}
.search .tab-content > div .item{
	display: flex;
    justify-content: space-between;
    min-height: 130px;
    padding: 10px 30px;
    border-bottom: solid 1px #000000;
}
.search .tab-content > div .item > div{
	display: flex;
    align-items: center;
	font-size: 16px;
	color: #000000;
}
.search .tab-content > div .item .tit{
	font-weight: 600;
	font-size: 2em;
	letter-spacing: -0.8px;
}
.search .tab-content > div .item .value{
	font-size: 1.75em;
	letter-spacing: -0.7px;
	padding-left: 1.875em;
	border-left: solid 1px #C4C4C4;
    margin-left: 40px;
}
.search .tab-content > div .item .value span{color: #305DCD;font-weight:700;}
.search .tab-content > div .item .more{
	background: #FFFFFF; 
	border: 1px solid #D2D2D2;
	border-radius: 5px;
	width: 100%;
	max-width: 153px;
    height: 45px;
    margin: auto 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.search .tab-content > div .item .more span{
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0px;
	color: #010101;
}
.search .tab-content > div .item .more .icon{
    width: 20px;
    height: 20px;
    background-image: url(/static/image/icon/icon-arrow-right-black.png);
}
.search .list{background: #F8FAFE;padding: 20px 40px;}
.search .list ul{width: 100%;}
.search .list li{
	min-height: 65px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
    gap: 6px 16px;
    cursor: pointer;
}
.search .list li:not(:first-child){border-top: solid 1px #C7C7C7;}
.search .list li p{
	font-size: 20px;
	letter-spacing: -0.5px;
	color: #000000;
}
.search .list li .tit{padding-left: 31px;}
.search .list li .date{font-weight: 500;}
.search .list li .line-box{display: flex;width: 40%;justify-content: flex-end;}
.search .list li .line-box > *{width: 50%;padding: 5px 16px;text-align: center;line-height: 1;}
.search .list li .line-box > *:first-child{border-left: solid 1px #AAAAAA;}
/* /통합겁색  */


.pub-ac{margin-top: 30px;}
.con-box .table-wrap{overflow: hidden;}
.con-box .table-wrap table{
	margin-left: -1px;
	width: 100%;
}
.con-box .table-wrap table thead{
	background: #F2F2F2;
	border-bottom: solid 1px #000000;
}
.con-box .table-wrap table thead th{
	font-size: 22px;
	font-weight: 700;
    padding: 18px 10px;
	position: relative;
}
.con-box .table-wrap table thead th:before{
	content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: calc(100% - 36px);
    background: #C4C4C4;
}
.con-box .table-wrap tbody td{
    border-left: none;
    border-bottom: 1px solid #C7C7C7;
	font-size: 18px;
}
.con-box .table-wrap tbody td.first{
    text-align: left;
    padding: 16px 20px 16px 30px;
    font-weight: 600;
    font-size: 21px;
}
.con-box .table-wrap tbody td.first span{display: block;margin-top: 4px;font-size: 0.8em;font-weight: 400;}
.con-box .table-wrap tbody tr:last-child td{border-bottom: none;}


.boardList{
	display: flex;
    flex-wrap: wrap;
    gap: 60px 0;
    margin: 0px -20px;
}
.boardList .item{
	flex-basis: 20%;
    max-width: 20%;
	padding: 0px 20px;
}
.boardList .item .link{
	display: block;
	height: 100%;
}
.boardList .item .info{margin-top: 15px}
.boardList .item .info .tit{font-size: 20px;font-weight: 700;margin-bottom: 9.5px;overflow: hidden;padding-bottom: 9.5px;}
.boardList .item .info .tit span{    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    }
    
.boardList .item .thumb{
    position: relative;
	border: 1px solid #C1C1C1;
	aspect-ratio: 124 / 175;
}
.boardList .item .thumb img{
	width: 100%;
    height: 100%;
    object-fit: cover;
}


.boardList .item .info .sub{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.boardList .item .info .sub p{font-size: 16px;}
.boardList .item .info .sub .round{border-radius: 50px;background: #EEEEEE;font-weight: 700;padding: 4px 15px;flex-shrink: 0;}
.boardList .item .info .sub .date{font-weight: 500;}


.detail-list{display: flex;gap: 20px 60px;}
.detail-list .thumb{
	flex: 0 0 360px;
}
.detail-list .thumb img{width: 100%;}
/* height: 100%;object-fit: fill; */
.detail-list .detail-box {
        flex-grow: 1;
        min-width: 0;
        max-width: 100%;
}
.detail-list .detail-box .info{}
.detail-list .detail-box .info .tit{color: #0A2B7A;font-weight: 700;font-size: 38px;letter-spacing: -0.95px;}
.detail-list .detail-box .info .sub{display: flex;font-size: 20px;letter-spacing: 0px;color: #000000;gap: 26px;margin: 5px 0px 15px;}


.dl-flex{display: flex;margin-bottom: 40px;align-items: flex-start;}
.dl-flex:last-child{margin-bottom: 0px;}
.dl-container{background: #F6FBFF;padding: 57px 50px;}
.dl-container > .dl-flex > *{min-height: 42px;}
.dl-container dt{border-bottom: solid 3px #4264B1;flex-basis: 150px;margin-right:52px;}
.dl-container dl:nth-of-type(2) dt{margin-top: -10px;}
.dl-container dt .tit{font-size: 26px; font-weight: 700; letter-spacing: -0.65px;}
.dl-container dl:nth-of-type(3) dt .tit{padding-top: 10px;}
.dl-container dd{width: calc(100% - 202px);border-bottom: solid 2px #DCDCDC;font-size: 18px;padding-bottom: 10px;}

.dl-container dd .type-wrap{font-size: 20px;font-weight: 600;display: flex;gap: 32px;}
.dl-container dd .c1{color: #3246A5;}
.dl-container dd .c2{color: #F37023;}

.dl-container dd .list-dec{color: #565656;line-height: 1.7;}
.dl-container dd .file-list{}
.dl-container dd .file-list li{display: flex;gap: 20px;align-items: flex-end;}
.dl-container dd .file-list li:not(:first-child){margin-top: 7px;}
.dl-container dd .file-list li > a{width: -webkit-fill-available;word-break: break-word;}
.dl-container dd .file-list .btn-wrap{gap: 7px;}
.dl-container dd .file-list .btn-wrap a{width: 40px;height: 40px;box-shadow: 0px 2px 2px #0000004D;border-radius: 5px;background-color: #3246A5;background-repeat: no-repeat;background-position: center;}
.dl-container dd .file-list .btn-wrap a.preview{background-image: url(/static/image/icon/icon-dd-preview.png);}
.dl-container dd .file-list .btn-wrap a.down{background-image: url(/static/image/icon/icon-dd-down.png);}
.dl-container dd .no-data{justify-content: flex-start;}


.related-doc{margin-top: 100px;}
.related-doc .tit{display: flex;align-items: flex-end;padding-bottom: 9px;margin-bottom: 40px;font-weight: 700;justify-content: space-between;border-bottom: solid 1px #D5D5D5;}
.related-doc .tit p{font-size: 42px;letter-spacing: 0.42px;color: #000000;}
.related-doc .tit a{border: 1px solid #D2D2D2;border-radius: 5px;color: #010101;letter-spacing: 0px;font-size: 18px;width: 133px;height: 45px;display: flex;align-items: center;justify-content: center;gap: 10px;}
.related-doc .tit a .icon{width: 20px;height: 20px;background-image: url(/static/image/icon/icon-arrow-right-black.png);}

.rel{position: relative;padding: 0px 87px;}
.relSwiper{max-width: 1206px;overflow: hidden;padding: 10px;}
.relSwiper .swiper-slide{border: 1px solid #C1C1C1;aspect-ratio: 124 / 175;}
.relSwiper .swiper-slide a{width: 100%; height: 100%;}
.relSwiper .swiper-slide a img{width: 100%; height: 100%;object-fit: cover;}
.rel-button-prev,
.rel-button-next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 65px;
    height: 65px; 
    border-radius: 50%;
    cursor: pointer;
}
.rel-button-prev{left: 0;background: #F8F8F8 url(/static/image/icon/icon-rel-prev.png) no-repeat center;}
.rel-button-next{right: 0;background: #F8F8F8 url(/static/image/icon/icon-rel-next.png) no-repeat center;}




.newsList{ display: flex; gap: 25px; flex-direction: column; }
.newsList .item{ width: 100%; height: 100px;
    box-shadow: 0px 3px 3px #0000000D;
	border: 1px solid #DBDBDB;
	border-radius: 3px;
}
.newsList .item .link{
	width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
	border-radius: 3px;
	background: #FFFFFF;
	transition: background 0.2s;
	padding: 0px 40px;
	font-size: 16px;
}
.newsList .item .link .tit{
	width: 78%;
	font-size: 1.75em;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: -0.7px;
	color: #2F2F2F;
}
.newsList .item .link .date{ letter-spacing: 0.11px; color: #757575; font-size: 1.375em; }
.newsList .item .link:hover,
.newsList .item .link:focus{background: #F6FBFF;}

.newsVeiw{}
.newsVeiw .info{ padding: 50px 45px; border-bottom: solid 1px #B9C6D2; }
.newsVeiw .info .date{
	font-size: 22px;
	letter-spacing: 0.11px;
	color: #757575;
	margin-bottom: 10px;
}
.newsVeiw .info .tit{
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -0.9px;
	color: #2F2F2F;
}
.newsVeiw .contents{ letter-spacing: -0.45px; font-size: 18px; background: #F6FBFF; padding: 50px 45px; min-height: 350px; font-family: "Pretendard", sans-serif; line-height: 1.5; white-space: pre-wrap; word-break: break-word;}
.newsVeiw .file{ display: flex; padding: 25.5px 45px; border: solid #E4E9EE; border-width: 1px 0px 1px 0px; }

.newsVeiw .file .icon {
	min-width: 22px;
	height: 23px;
	background-image: url(/static/image/icon/paperclip.png);
	margin-right: 15px;
}
.newsVeiw .file .list{ font-size: 18px; letter-spacing: -0.45px; color: #000000; cursor: pointer; word-break: break-all; }

.sub-borad:has(.newsVeiw) .more{
	background: #FFFFFF; 
	border: 1px solid #D2D2D2;
	border-radius: 5px;
	width: 100%;
	max-width: 133px;
    height: 45px;
	margin: 0px auto;
    margin-top: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.sub-borad:has(.newsVeiw) .more span{
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0px;
	color: #010101;
}
.sub-borad:has(.newsVeiw) .more .icon{
    width: 20px;
    height: 20px;
    background-image: url(/static/image/icon/icon-arrow-right-black.png);
}



@media (max-width: 1280px) {
	.wrapper:has(.breadcrumb){padding: 0px;}
	.breadcrumb{height: 55px;}
	.breadcrumb .item{padding: 0px 20px;gap: 15px;font-size: 15px;}
	.breadcrumb .item:first-child{width: 55px;}

	.sub-bg{height: 270px;}
	.sub-bg .text-wrap{font-size: 13px;}
	.sub-bg .text-wrap .top{font-size: 3.0625em;}
	.sub-bg .text-wrap .bottom{font-size: 2.625em;}
	
	.sub-tit{font-size: 14px;margin: 3.125em 0px;padding-bottom: 1.25em;}
	.sub-tit > p{font-size: 3em;}
	.info-function{padding: 38px 42px;}
	.info-function > p{font-size: 37px;padding: 18px 0px;}
	.info-function .text{padding: 20px;}
	.info-function .text > p span{font-size: 19px;}
	.info-function .text > p .num{font-size: 33px;}

	.sub-con-1 .box li{width: calc((100% - 30px) / 2);min-height: 400px;padding: 40px 30px 35px 30px;}
	.sub-con-1 .box li .icon-box{width: 10em;font-size: 15px;}
	.sub-con-1 .box li:first-child .icon{width: 3.75em;}
	.sub-con-1 .box li:nth-child(2) .icon{width: 4.3125em;}
	.sub-con-1 .box li:nth-child(3) .icon{width: 4.875em;}
	.sub-con-1 .box li:nth-child(4) .icon{width: 4.3125em;}
	.sub-con-1 .box li .btn-wrap{margin-top: 16px;}
	
	
	.ac-header{flex-wrap: wrap;padding: 22px 22px 22px 0px;}
	.ac-header > p span{width: 70px;}
	.ac-header > .info li{padding: 0px 20px;}
	.ac-content .con-box{padding: 30px;}
	.con-box .table-wrap table thead th{padding: 13px 10px;font-size: 20px;}
	.con-box .table-wrap table thead th:before{height: calc(100% - 26px);}
	.con-box .table-wrap tbody td.first{font-size: 20px;padding: 10px 15px 10px 25px;}	
	
	.blue-box{padding: 25px 20px;}
	.blue-box .search-list{flex-wrap: wrap;padding: 43px;gap: 10px 40px;}
	.blue-box .search-list .tit{font-size: 22px;min-width: 95px;height: 42px;}
	.blue-box .search-list .item:last-child{flex: unset;width: 100%;}
	
	.search .list{padding: 17px 35px;}
	.search .list li p{font-size: 19px;}
	.search .list li .tit{padding-left: 21px;}
	
	.search .tab-content{margin-top: 43px;}
	.search .tab-content > div .item{font-size: 16px;min-height: 130px;padding: 9px 26px;}
	.search .tab-content > div .item > div{font-size: 15px;}
	.search .tab button{height: 73px;}
	.search .tab button p{font-size: 19px;}
	
	.boardList .item{flex-basis: 25%;max-width: 25%;}
	
	.newsList .item .link{font-size: 14px;}
	.newsVeiw .info{padding: 40px 40px;}
	.newsVeiw .contents{padding: 40px 40px;}
	.newsVeiw .file{padding: 20.5px 40px;}
	
	
	.detail-list{gap: 20px 30px;}
	.detail-list .thumb{flex: 0 0 330px;}
	.detail-list .detail-box .info{font-size: 14px;}
	.detail-list .detail-box .info .tit{font-size: 2.375em;}
	.detail-list .detail-box .info .sub{font-size: 1.25em;}
	.dl-container{padding: 46px 40px;}
	
	.related-doc .tit{font-size: 14px;}
	.related-doc .tit p{font-size: 2.625em;}
	.rel{padding: 0px 72px;}
	.rel-button-prev,
	.rel-button-next{width: 56px;height: 56px;}
}
@media (max-width: 1024px) {
	.sub-bg{height: 230px;padding-top: 60px;}
	.sub-tit{font-size: 12px;}
	
	.info-function{padding: 31px 35px;}
	.info-function > p{padding: 0px 0px 18px 0px;font-size: 34px;}

	.sub-con-1 .box{}
	.sub-con-1 .box li{padding: 35px 25px 30px 25px;}
	.sub-con-1 .box li .icon-box{font-size: 14px;}
	.sub-con-1 .box li .text-wrap > p{margin: 28px 0px 10px;font-size: 27px;}
	
	.search-box-line{margin-bottom: 40px;}
	.search-box-line .input-wrap:has(.search){height: 65px;}
	.search-box-line .input-wrap:has(.search) input{font-size: 21px;}
	.search-box-line .input-wrap:has(.search) .search{width: 30px;height: 30px;}
	
	
	
	.sub-con-3 .mini-total{margin-bottom: 15px;}
	.mini-total{font-size: 16px;padding-left: 10px;}
	
	.ac-header > p{width: 100%;margin-bottom: 7px;}
	.ac-header > p span{margin-right: 20px;width: 80px;}
	.ac-content .con-box{padding: 20px;}
	.ac-header > .info{margin-left: 80px;flex-direction: column;width: calc(100% - 190px);}
	.ac-header > .info li{line-height: 1.5;}
	.ac-header > .info li:not(:first-child){border-left: none;}
	.ac-header > .btn-wrap{margin-top: auto;}
	
	
	
	.con-box .table-wrap table thead th{padding: 10px;font-size: 17px;}
	.con-box .table-wrap table thead th:before{height: calc(100% - 26px);}
	.con-box .table-wrap tbody td{font-size: 16px;}
	.con-box .table-wrap tbody td.first{font-size: 19px;}

	.blue-box{font-size: 14px;}
	.blue-box{padding: 20px 17px;}
	.blue-box .search-list{padding: 35px;gap: 10px 32px;}
	.blue-box .search-list .tit{font-size: 20px;}
	.blue-box .search-list .input-wrap:has(.search) input{padding: 0px 50px 0px 16px;}
	.blue-box .input-wrap:has(.search) .search{width: 25px;height: 25px;right: 16px;}

	
	
	.search .list li{min-height: 60px;}
	.search .list li p{font-size: 17px;}
	.search .list li .tit{padding-left: 14px;}
	
	.search .tab-content > div .item{min-height: 110px;padding: 9px 21px;}
	.search .tab-content > div .item > div{font-size: 13px;}
	.search .tab-content > div .item .more{max-width: 135px;height: 45px;}
    .search .tab-content > div .item .more span{font-size: 16px;}
    .search .tab-content > div .item .more .icon{width: 17px;height: 17px;}
	

	.boardList{margin: 0px -10px;}
	.boardList .item{padding: 0px 10px;}
	.boardList .item .info{margin-top: 10px;font-size: 14px;}
	.boardList .item .info .tit{font-size: 1.25em;margin-bottom: 6.5px;padding-bottom: 6.5px;}
	.boardList .item .info .sub p{font-size: 1em;}
	
	.newsList .item .link{font-size: 13px;}
	.newsVeiw .info{padding: 32px 30px; font-size: 14px;}
	.newsVeiw .contents{padding: 32px 30px;}
	.newsVeiw .file{padding: 20.5px 30px;}
	
	.newsVeiw .info .tit{font-size: 2.0625em;}
	.newsVeiw .info .date{font-size: 1.375em;}
	
	
	.detail-list{flex-direction: column;}
	.detail-list .thumb{flex: unset;margin: 0px auto;width: 100%;max-width: 330px;}
	.dl-flex{margin-bottom: 30px;}
	.dl-container{padding: 39px 34px;}
	.dl-container dt{flex-basis: 130px;margin-right: 32px;}
	.dl-container dt .tit{font-size: 23px;}
	.dl-container dd{width: calc(100% - 130px - 32px);}
	.dl-container dd .type-wrap{gap: 22px;font-size: 18px;}
	
	.related-doc .tit{font-size: 12px;}
}
@media (max-width: 768px) {
	.sub-bg{height: 200px;}
	.sub-borad{padding-bottom: 80px;}
	.sub-bg .text-wrap{font-size: 10px;}
	.sub-tit{font-size: 10px;}
	.pub-ac{margin-top: 15px;}
	
	.btn p{font-size: 16px;}
	.breadcrumb{height: 45px;}
	.breadcrumb .item{font-size: 13px;gap: 10px;padding: 0px 10px;}
	.breadcrumb .item:first-child{width: 45px;}
	
	.info-function{padding: 17px 25px 25px 25px;}
	.info-function > p{font-size: 29px;padding: 0px 0px 12px 0px}
	.info-function .text > p{gap: 5px;}
	.info-function .text > p .num{font-size: 28px;}
	.info-function .text > p.child .num{font-size: 20px;}
	.info-function .text > p span{font-size: 16px;}

	.sub-con-1 .box{flex-direction: column;gap: 15px;}
	.sub-con-1 .box li{padding: 25px 20px 25px 20px;width: 100%;min-height: unset;}
	.sub-con-1 .box li .icon-box{font-size: 13px;}
	.sub-con-1 .box li .text-wrap > p{font-size: 22px;}
	.sub-con-1 .box li .text-wrap .text p{font-size: 16px;}
	
	.search .list{padding: 13px 21px;}
	.search .list li{flex-direction: column;align-items: flex-start;justify-content: center;padding: 10px 0px;}
	.search .list li p{font-size: 15px;}
	.search .list li .tit{padding-left: 0px;font-size: 15px;}
	.search .list li .line-box{width: 100%;}
	.search .list li .line-box > *{width: fit-content;}
	.search .list li .line-box > *:first-child{border-left: 0px;}
	.search .tab{flex-wrap: wrap;}
	.search .tab li{width: calc(50% - 5px);}
	.search .tab button{height: 100%;min-height: 58px;}
	.search .tab button p{font-size: 16px;}
	
	.search .tab-content{margin-top: 27px;}
	.search .tab-content > div .item{min-height: 100px;position: relative;padding: 9px;}
	.search .tab-content > div .item > div{flex-direction: column;align-items: flex-start;font-size: 10px;}
	.search .tab-content > div .item .value{margin-left: 0px;padding-left: 0;border-left: none;}
	.search .tab-content > div .item .more{
		max-width: 115px;
        height: 39px;
		margin: unset;
        position: absolute;
        right: 9px;
        bottom: 9px;
	}
	.search .tab-content > div .item .more span{font-size: 14px;}

	.blue-box .search-list{padding: 18px;flex-direction: column;}
	.blue-box .search-list .select-wrap{min-width: unset;}
	.blue-box .input-wrap:has(.search) .search{width: 20px;height: 20px;right: 10px;}
	.blue-box .search-list .tit{font-size: 16px;min-width: 75px;}

	.section-intro .tab-body ul{column-gap: 10px;}
	.section-intro .tab-body ul li{width: calc(calc(100% - 10px) / 2);}
	
	.ac-content .con-box{margin-top: 15px;padding: 10px;}
	.ac-item:not(:first-child){margin-top: 15px;}
	.ac-item:has(.active){padding-bottom: 0;}
	
	.ac-header{padding: 16px 16px 16px 0px;font-size: 15px;}
	.ac-header > p span{width: 65px;}
	.ac-header > .info{margin-left: 65px;width: 100%;}
	.ac-header > .info li .tit{font-size: 15px;margin-right: 12px}
	.ac-header > .info li .value{font-size: 15px;}
	.ac-header > .btn-wrap{margin-top: 7px;margin-left: auto;}
	.ac-header > .btn-wrap .btn.outline-gray{min-width: auto;min-height: unset;padding: 4px 12px;}
	.ac-header > .btn-wrap .btn.outline-gray p{font-size: 14px;}

	.con-box .table-wrap tbody td{border-bottom: none;width: 50%;font-size: 14px;}
	
	.con-box .table-wrap tbody td.first{width: 100%;padding: unset;font-size: 17px;margin-bottom: 10px;}
/* 	.con-box .table-wrap tbody td[data-content="위치"]{width: 100%;} */
	/* 테이블 */
	.con-box table colgroup{display: none;}
	.con-box table thead{display: none;}
	.con-box table tr{
		border-bottom: 1px solid #C7C7C7;
		display: flex;
		flex-wrap: wrap;
		padding: 12px;
    }
    .con-box table tr:last-child{border-bottom: none;}
    .con-box table td::before{
		content: attr(data-content);
		text-align: left;
		display: inline-block;
		margin-right: 8px;
		font-weight: 500;
		color: #302784;
    }
    /* 특정 data-content 값을 가진 셀은 제외 */
	.con-box table td[data-content="안건명"]::before{content: none;}
    .con-box table tr > td a{
        display: block;
    }
    .con-box table td{
        padding: 0px;
        /* margin-bottom: 4px; */
        text-align: left;
        font-size: 14px;
    }










	
	.search-box-line{margin-bottom: 28px;}
	.search-box-line .input-wrap:has(.search){height: 60px;}
	.search-box-line .input-wrap:has(.search) input{font-size: 17px;padding: 0px 57px 0px 16px;}
	.search-box-line .input-wrap:has(.search) .search{width: 25px;height: 25px;right: 21px}
	
	.boardList{gap: 30px 0;}
	.boardList .item{flex-basis: 50%;max-width: 50%;}
	.boardList .item .info{font-size: 13px;}
	.boardList .item .info .tit{margin-bottom: 3.5px;padding-bottom: 3.5px;}
	.boardList .item .info .sub p{font-size: 0.8571428571428571em;}
	
	
	.newsList{gap: 12px;}
	.newsList .item{height: 90px;}
	.newsList .item .link{flex-direction: column;justify-content: center;gap: 8px;font-size: 11px;padding: 0px 20px;}
	.newsList .item .link .tit{width: 100%;text-align: left;}
	.newsList .item .link .date{align-self: flex-end;}
	
	.newsVeiw .info{padding: 22px 20px; font-size: 12px;}
	.newsVeiw .contents{padding: 22px 20px;font-size: 16px;min-height: 240px;}
	.newsVeiw .file{padding: 20.5px 20px;}
	.newsVeiw .file .list{font-size: 16px;}
	.sub-borad:has(.newsVeiw) .more{max-width: 100%;}
	.sub-borad:has(.newsVeiw) .more span{font-size: 16px;}
	.sub-borad:has(.newsVeiw) .more .icon{width: 16px; height: 16px;}	
	.dl-flex{gap: 10px;flex-direction: column;}
	.dl-container{padding: 29px 24px;}
	.dl-container dt{flex-basis: unset;width: 98px;margin-right: 0px;margin-top: unset !important;}
	.dl-container dt .tit{font-size: 20px;padding-top: unset !important;}
	.dl-container dd{width: 100%;font-size: 16px;}
	.dl-container dd .type-wrap{gap: 16px;font-size: 16px;}
	
	.detail-list .thumb{max-width: 300px;}
	.detail-list .detail-box .info{font-size: 12px;}
	
	
	.related-doc{margin-top: 50px;}
	.related-doc .tit{font-size: 10px;margin-bottom: 20px;}
	.related-doc .tit a{font-size: 16px;width: 110px;height: 40px;}
	.related-doc .tit a .icon{width: 17px;height: 17px;}
	
	.rel-button-prev, .rel-button-next{width: 32px;height: 32px;background-size: 7px 13px;}
	.rel{padding: 0px 32px;}
}
@media (max-width: 500px) {
}
@media (max-width: 480px) {
	.sub-tit{font-size: 9px;}
	.sub-bg .text-wrap{font-size: 8px;}
	.btn p{font-size: 14px;}
	
	.sub-tit > p span{display: none;}
	.breadcrumb .item{font-size: 12px;}

	
	.info-function{padding: 12px 19px 19px 19px;}
	.info-function > p{font-size: 25px;padding: 0px 0px 8px 0px;}
	.info-function .text > p .num{font-size: 23px;}
	.info-function .text > p.child .num{font-size: 17px;}
	.info-function .text > p span{font-size: 14px;}
	
	.sub-con-1 .box{margin-top: 25px;}
	.sub-con-1 .box li{padding: 20px;}
	.sub-con-1 .box li .icon-box{font-size: 11px;}
	.sub-con-1 .box li .text-wrap > p{margin: 15px 0px 10px;}
	.sub-con-1 .box li .text-wrap .text p{font-size: 14px;}
	.sub-con-1 .box li .btn-wrap:has(.icon) .btn{min-height: 36px;padding: 4px 10px;}
	
	.detail-list .thumb{max-width: 66.964%;}
	.detail-list .detail-box .info{font-size: 10px;}

	.ac-header{font-size: 14.5px;}
	.ac-header > p span{width: 50px;margin-right: 15px;}
	.ac-header > .info{margin-left: 50px;}
	.ac-header > .info li{padding: 0px 15px;}
	
	.search .list li .line-box > *{font-size: 15px;}
	.search .tab button p{font-size: 15px;}
	
	.blue-box{padding: 14px 11px;}
	.blue-box .search-list{padding: 14px;}
	.blue-box .search-list .tit{height: 40px;}
	
	
	.dl-container{padding: 24px 19px;}
	.dl-container dd{font-size: 14px;}
	.related-doc .tit a{font-size: 14px;width: 100px;}
	
	.newsList .item .link{font-size: 9px;}
	.newsVeiw .info{font-size: 11px;}
}

@media (max-width: 375px) {
	.ac-header{padding: 15px 15px 15px 0px;font-size: 13.5px;}
	.ac-header > .info li .value{font-size: 14px;}
	.ac-header > .info li .tit{font-size: 14px;}
}